@charset "utf-8";
/* CSS Document */

a, a:link, a:visited, a:hover, a:active {
	color:#3C5A99;
}

#masthead {
	background-color:#3C5A99;
}
#headerimg img {
	margin-top:15px;
}
nav {
	border-bottom:1px solid #3C5A99;
}
#navMain li a {
	color:#3C5A99;
}
#navMain li.linkExternal a {
	color:#BF1E2D;
}
#searchSubmit {
	background-color:#3C5A99;
}
#navTopics {
	display:none;
}
#alertbox a {
	color:#3C5A99;
}
article h2 {
	border-top:1px solid #7485A9;
}
h2, h2 a, h2 a:link, h2 a:visited {
	color:#3C5A99;
}
.topstories .posttypelabel {
	border-bottom:1px solid #7485A9;
}
.topstory p {
	color:#3C5A99;
} 
.formButton, #qrSubmit {
	background-color:#3C5A99;
}

.sideBarDivider {
    border-bottom: 5px solid #7485A9;
}
#popularNav .selected { 
	color:#3C5A99;
}
.postcategory {
	color:#DF9040;
}

.postnavitem .navlabel {
    background-color: #B2B2B2;
	color:#fff;
}
